
@font-face {
    font-family: "Material Symbols Outlined";
    src: url("/wp-content/themes/tomis_theme/fonts/MaterialSymbolsOutlined.ttf")
      format("truetype");
  }

  .material-symbols-outlined {
    font-family: "Material Symbols Outlined" !important;
    font-variation-settings: "FILL" 0, "wght" 400, "GRAD" 0, "opsz" 24;
  }

  @font-face {
    font-family: "Material Symbols Rounded";
    src: url("/wp-content/themes/tomis_theme/fonts/MaterialSymbolsRounded.ttf")
      format("truetype");
    font-style: normal;
  }

  .material-symbols-rounded {
    font-family: "Material Symbols Rounded" !important;
    font-style: normal;
    font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 40;
    text-rendering: optimizeLegibility;
  }

  @font-face {
    font-family: "Teko";
    src: url("/wp-content/themes/tomis_theme/fonts/Teko.ttf")
      format("truetype");
      font-weight: normal;
  }

  .teko{
    font-family: "Teko" !important;
  }
  